<?php
$dsn = "mysql:host=localhost;dbname=testphp";
$uzytkownik = "php";
$haslo = "test";
try{
  $dbo = new PDO($dsn, $uzytkownik, $haslo);
}
catch (PDOException $e){
  echo 'Błąd połączenia: ' . $e->getMessage();
  exit;
}
//dalsze instrukcje skryptu
?>